Create a DSS Gateway
Deprecated. Use POST /v1/voip/dss/trunks to provision the DSS resource from a preset. This legacy endpoint creates a DSS gateway directly.
Request
This endpoint expects an object.
name
Gateway name
channel
Maximum number of concurrent channels
idCustomer
Customer identifier
organizationId
Organization identifier
sbcId
Session border controller identifier
ipAddress
Primary IP address
port
Primary SIP port
secondaryIpAddress
Secondary IP address
portSecondary
Secondary SIP port
dualIdentity
Whether dual identity is enabled
webex
Whether Webex integration is enabled
Response
DSS gateway created successfully.
Errors
400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error

